#DownloadNotifier {
    position: relative;
    visibility: hidden;
    float: right;
    width: 20%;
    min-width: 300px;
    min-height: 60px;
    height: 8ch;
    top: 4ch;
    right: 100px;
    color: white;
    background-color: #042C4F;
    border-radius: 8px;
    border-width: 1px;
    border-style: solid;
    border-color: #031b31;
    display: flex;
}

#DownloadNotifier p{
    position: relative;
    width: 100%;
    top: 1ch;
    bottom: 2ch;
    text-align:center;
    vertical-align:middle;
}

#DownloadNotifier img {
    position: relative;
    top: 1ch;
    height: 6ch;
    width: auto;
    float: right;
}